Subject: C2 Security/DEC

From: "Jonathan A. Zdziarski" <[email-masked]>
Date: Fri, 13 Jun 1997 15:31:06 -0400 (EDT)

Hi, we've recompiled ftpd numerous times, and can not get it working with
DEC Unix/C2 Security.  It keeps rejecting authentication.  This worked
fine previous to moving to C2 Security.  Any help would be appreciated.

--
Jonathan A. Zdziarski                           Network Operations Center
Network Operations Engineer                     UltraNet Communications, Inc.
[email-masked]                           [email-masked]
508-229-8400 x3019                              508-229-8400 x3007